;==============================================================================
;
; Aduninst.ini
;
; Copyright (C) 2005 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=SILEX ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Uninstall AdminManager
CHECK_00=Do you want to start with Uninstallation of AdminManager?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Uninstall AdminManager
MESSAGE_00=Information for Uninstallation cannot be found. Uninstallation will be stopped.
MESSAGE_01=The user who executed the installation is a different user. Uninstallation will be stopped.
MESSAGE_02=A system error occurred. Uninstallation will be stopped.
MESSAGE_03=Deletion of registry failed. Uninstallation will be stopped.
MESSAGE_04=AdminManager is currently used. Uninstallation will be stopped.
MESSAGE_05=%s cannot be found. Uninstallation will be stopped.
MESSAGE_06=In order to uninstall the application it is necessary that you log in as a member of the Administrator group.
MESSAGE_12=Another user is already using AdminManager Uninstall.\nAdminManager Uninstall will be closed.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Uninstall AdminManager

[BUTTON]
CANCEL=Cancel
BACK=< &Back
NEXT=&Next >
FINISH=&Finish

[BIT_LABEL]
UNINSTALL_TITLE=AdminManager gets uninstalled
UNINSTALL_CONTENTS=The functions of the program you selected get uninstalled.

[LABEL]
UNINSTALL_00=This wizard uninstalls AdminManager. Please wait a few moments.
UNINSTALL_01=Status:
UNINSTALL_02=System configuration is changed...
UNINSTALL_03=%s is deleted...
FINISH_00=The uninstallation of AdminManager is completed
FINISH_01=AdminManager has been deleted from your PC.

